.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.135795,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.135795,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.135795,0.000000,0.000000,0.150884,0,0);}
.m1{transform:matrix(0.147587,0.000000,-0.031371,0.147587,0,0);-ms-transform:matrix(0.147587,0.000000,-0.031371,0.147587,0,0);-webkit-transform:matrix(0.147587,0.000000,-0.031371,0.147587,0,0);}
.m5{transform:matrix(0.150869,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150869,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150869,0.000000,0.000000,0.150884,0,0);}
.m3{transform:matrix(0.150878,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150878,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150878,0.000000,0.000000,0.150884,0,0);}
.m0{transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150884,0.000000,0.000000,0.150884,0,0);}
.m4{transform:matrix(0.150899,0.000000,0.000000,0.150884,0,0);-ms-transform:matrix(0.150899,0.000000,0.000000,0.150884,0,0);-webkit-transform:matrix(0.150899,0.000000,0.000000,0.150884,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-5.414400px;}
.ls4{letter-spacing:-4.979200px;}
.ls2{letter-spacing:-4.684800px;}
.ls14{letter-spacing:-3.200000px;}
.ls3{letter-spacing:-3.189704px;}
.ls15{letter-spacing:-3.072000px;}
.ls1{letter-spacing:-2.993414px;}
.ls5{letter-spacing:-2.268000px;}
.ls19{letter-spacing:-1.962895px;}
.lsd{letter-spacing:-1.929600px;}
.ls6{letter-spacing:-1.920000px;}
.ls9{letter-spacing:-1.353600px;}
.ls11{letter-spacing:-0.800000px;}
.ls17{letter-spacing:-0.628000px;}
.lsa{letter-spacing:-0.425600px;}
.lsf{letter-spacing:-0.308000px;}
.ls12{letter-spacing:-0.173600px;}
.lse{letter-spacing:-0.168000px;}
.ls10{letter-spacing:-0.162400px;}
.ls18{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.036000px;}
.ls16{letter-spacing:0.164000px;}
.lsc{letter-spacing:0.172000px;}
.ls1a{letter-spacing:0.192000px;}
.ls1b{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls1d{letter-spacing:0.208000px;}
.ls8{letter-spacing:0.320000px;}
.lsb{letter-spacing:575.155200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-10.649600px;}
.ws4d{word-spacing:-6.873600px;}
.ws1{word-spacing:-6.821059px;}
.ws3{word-spacing:-6.811244px;}
.ws61{word-spacing:-6.672000px;}
.ws4c{word-spacing:-4.406698px;}
.ws4a{word-spacing:-2.780000px;}
.ws42{word-spacing:-2.776000px;}
.ws53{word-spacing:-2.390400px;}
.ws3e{word-spacing:-2.124000px;}
.ws47{word-spacing:-1.958400px;}
.ws3f{word-spacing:-1.696000px;}
.ws4f{word-spacing:-1.523200px;}
.ws50{word-spacing:-1.395200px;}
.ws41{word-spacing:-1.020000px;}
.ws32{word-spacing:-0.776000px;}
.ws46{word-spacing:-0.764000px;}
.wsa{word-spacing:-0.624000px;}
.wsc{word-spacing:-0.404000px;}
.ws55{word-spacing:-0.372000px;}
.ws45{word-spacing:-0.296000px;}
.ws30{word-spacing:-0.256000px;}
.ws3d{word-spacing:-0.232000px;}
.ws1f{word-spacing:-0.220000px;}
.ws5c{word-spacing:-0.216000px;}
.ws2d{word-spacing:-0.164000px;}
.ws68{word-spacing:-0.152000px;}
.ws2e{word-spacing:-0.136000px;}
.ws6a{word-spacing:-0.120000px;}
.ws5d{word-spacing:-0.112000px;}
.ws5e{word-spacing:-0.108000px;}
.ws6b{word-spacing:-0.088000px;}
.ws6c{word-spacing:-0.084000px;}
.ws56{word-spacing:-0.080000px;}
.ws58{word-spacing:-0.076000px;}
.ws57{word-spacing:-0.072000px;}
.ws59{word-spacing:-0.068000px;}
.ws5f{word-spacing:-0.064000px;}
.ws60{word-spacing:-0.060000px;}
.ws35{word-spacing:-0.048000px;}
.ws34{word-spacing:-0.032000px;}
.ws48{word-spacing:-0.025600px;}
.ws20{word-spacing:-0.024000px;}
.ws4b{word-spacing:-0.019629px;}
.ws5a{word-spacing:-0.019200px;}
.ws4e{word-spacing:-0.016000px;}
.ws49{word-spacing:-0.012800px;}
.ws3a{word-spacing:-0.012000px;}
.ws37{word-spacing:-0.011200px;}
.ws2f{word-spacing:-0.008000px;}
.ws3c{word-spacing:-0.005600px;}
.ws7{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws36{word-spacing:0.004000px;}
.ws33{word-spacing:0.005600px;}
.ws38{word-spacing:0.008000px;}
.wsb{word-spacing:0.009600px;}
.ws3b{word-spacing:0.012000px;}
.ws31{word-spacing:0.016000px;}
.ws43{word-spacing:0.016800px;}
.ws69{word-spacing:0.024000px;}
.ws44{word-spacing:0.033600px;}
.ws39{word-spacing:0.036000px;}
.ws9{word-spacing:0.068000px;}
.ws1e{word-spacing:0.072000px;}
.ws40{word-spacing:0.072800px;}
.ws67{word-spacing:0.172000px;}
.ws1d{word-spacing:0.179200px;}
.ws66{word-spacing:0.180000px;}
.ws65{word-spacing:0.248000px;}
.ws8{word-spacing:0.252000px;}
.ws63{word-spacing:0.272000px;}
.ws24{word-spacing:0.326400px;}
.ws23{word-spacing:0.364800px;}
.ws1c{word-spacing:0.379200px;}
.ws64{word-spacing:0.452000px;}
.ws27{word-spacing:0.604800px;}
.ws1b{word-spacing:0.619200px;}
.ws5b{word-spacing:0.632000px;}
.ws25{word-spacing:0.720000px;}
.ws29{word-spacing:0.724800px;}
.ws21{word-spacing:0.799200px;}
.ws1a{word-spacing:0.816000px;}
.ws54{word-spacing:0.820000px;}
.ws10{word-spacing:0.820800px;}
.ws26{word-spacing:0.864000px;}
.ws22{word-spacing:0.907200px;}
.ws2a{word-spacing:0.912000px;}
.wse{word-spacing:0.916800px;}
.ws19{word-spacing:0.969600px;}
.wsd{word-spacing:1.004000px;}
.ws62{word-spacing:1.084000px;}
.ws51{word-spacing:1.144800px;}
.wsf{word-spacing:1.161600px;}
.ws2b{word-spacing:1.262400px;}
.ws52{word-spacing:1.274400px;}
.ws13{word-spacing:1.291200px;}
.ws4{word-spacing:1.393200px;}
.ws11{word-spacing:1.526400px;}
.ws28{word-spacing:1.603200px;}
.ws17{word-spacing:1.627200px;}
.ws18{word-spacing:1.694400px;}
.ws5{word-spacing:1.706400px;}
.ws16{word-spacing:2.068800px;}
.ws14{word-spacing:2.121600px;}
.ws12{word-spacing:2.236800px;}
.ws15{word-spacing:2.716800px;}
.ws2c{word-spacing:2.966400px;}
.ws6{word-spacing:3.273600px;}
._c{margin-left:-14.220800px;}
._7{margin-left:-11.988000px;}
._0{margin-left:-9.625600px;}
._b{margin-left:-6.305600px;}
._6{margin-left:-4.436000px;}
._2{margin-left:-2.416000px;}
._a{margin-left:-1.036000px;}
._5{width:1.571200px;}
._1{width:20.976000px;}
._3{width:25.351600px;}
._4{width:28.935600px;}
._9{width:32.456000px;}
._8{width:50.250800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,174,239);}
.fs9{font-size:32.000000px;}
.fsb{font-size:39.996800px;}
.fs6{font-size:40.000000px;}
.fsc{font-size:40.004000px;}
.fs8{font-size:48.000000px;}
.fs5{font-size:54.000000px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:98.144732px;}
.fs3{font-size:108.000000px;}
.fs2{font-size:128.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y42{bottom:21.176848px;}
.y28{bottom:30.092273px;}
.y5c{bottom:32.554697px;}
.y5b{bottom:41.607727px;}
.y5a{bottom:51.656591px;}
.y2d{bottom:52.833485px;}
.y2c{bottom:60.075909px;}
.y59{bottom:61.922727px;}
.y2b{bottom:70.124773px;}
.y41{bottom:83.458679px;}
.y2a{bottom:84.826894px;}
.y58{bottom:85.677879px;}
.y29{bottom:93.879924px;}
.y57{bottom:94.730909px;}
.y56{bottom:103.783939px;}
.y55{bottom:113.832441px;}
.y54{bottom:124.080833px;}
.y67{bottom:146.441818px;}
.y60{bottom:147.835985px;}
.y53{bottom:147.836045px;}
.y27{bottom:150.135455px;}
.y1f{bottom:150.642424px;}
.y66{bottom:155.494848px;}
.y37{bottom:156.074242px;}
.y5f{bottom:156.889015px;}
.y52{bottom:156.889076px;}
.y26{bottom:159.188485px;}
.y1e{bottom:159.695455px;}
.y36{bottom:163.316667px;}
.y5e{bottom:164.131439px;}
.y51{bottom:164.131500px;}
.y65{bottom:164.547879px;}
.y5d{bottom:171.373864px;}
.y50{bottom:171.373924px;}
.y35{bottom:172.369697px;}
.y25{bottom:177.294545px;}
.y1d{bottom:177.801515px;}
.y34{bottom:179.612121px;}
.y64{bottom:180.969170px;}
.y24{bottom:186.347576px;}
.y1c{bottom:186.854545px;}
.y6b{bottom:187.433939px;}
.y6a{bottom:189.244545px;}
.y33{bottom:197.718182px;}
.y23{bottom:204.453636px;}
.y1b{bottom:204.960606px;}
.y63{bottom:208.726003px;}
.y22{bottom:213.506667px;}
.y69{bottom:213.560985px;}
.y1a{bottom:214.013636px;}
.y68{bottom:215.371591px;}
.y21{bottom:231.612727px;}
.y19{bottom:232.119697px;}
.y20{bottom:240.665758px;}
.y18{bottom:241.172727px;}
.y17{bottom:241.173512px;}
.y11{bottom:253.213258px;}
.y10{bottom:260.455682px;}
.y1{bottom:269.200909px;}
.yf{bottom:273.039394px;}
.y75{bottom:288.103636px;}
.y80{bottom:288.826611px;}
.y7e{bottom:294.305445px;}
.y74{bottom:295.346061px;}
.y73{bottom:302.588485px;}
.y72{bottom:309.830909px;}
.y3f{bottom:314.918954px;}
.y3e{bottom:315.769697px;}
.y7f{bottom:316.592014px;}
.y71{bottom:317.073333px;}
.y32{bottom:320.893471px;}
.y70{bottom:324.315758px;}
.y6f{bottom:333.368788px;}
.y6e{bottom:340.611212px;}
.y6d{bottom:347.853636px;}
.y40{bottom:352.941439px;}
.y6c{bottom:355.096061px;}
.y8f{bottom:359.640682px;}
.y8e{bottom:366.883106px;}
.y8d{bottom:375.936136px;}
.y77{bottom:376.117680px;}
.y8c{bottom:384.989167px;}
.y31{bottom:391.507107px;}
.y8b{bottom:394.042197px;}
.y78{bottom:401.628636px;}
.y76{bottom:403.891894px;}
.y94{bottom:406.625909px;}
.y8a{bottom:407.839015px;}
.y16{bottom:410.555467px;}
.y30{bottom:410.862727px;}
.y4f{bottom:473.962409px;}
.y4e{bottom:481.204833px;}
.y4d{bottom:488.447257px;}
.y7a{bottom:491.900083px;}
.y12{bottom:497.500288px;}
.y14{bottom:497.735908px;}
.y13{bottom:498.152106px;}
.y15{bottom:498.550922px;}
.y7c{bottom:500.526836px;}
.y7d{bottom:500.824355px;}
.y4c{bottom:504.742712px;}
.y7b{bottom:505.369182px;}
.y4b{bottom:513.795742px;}
.y4a{bottom:521.038166px;}
.y93{bottom:523.120303px;}
.y49{bottom:528.280591px;}
.y89{bottom:530.362727px;}
.y3d{bottom:533.495076px;}
.ye{bottom:534.165060px;}
.y48{bottom:537.333621px;}
.y88{bottom:537.605152px;}
.y92{bottom:539.415758px;}
.y3c{bottom:540.737500px;}
.yd{bottom:541.407485px;}
.y47{bottom:546.386651px;}
.y87{bottom:546.658182px;}
.y3b{bottom:547.979924px;}
.y8{bottom:548.125497px;}
.y91{bottom:548.468788px;}
.yc{bottom:548.649909px;}
.y46{bottom:553.629076px;}
.y86{bottom:555.711212px;}
.y3a{bottom:557.033015px;}
.yb{bottom:557.702939px;}
.y45{bottom:560.871500px;}
.y39{bottom:564.275439px;}
.y85{bottom:564.764242px;}
.ya{bottom:564.945363px;}
.y7{bottom:567.751742px;}
.y44{bottom:570.920001px;}
.y84{bottom:572.006667px;}
.y2{bottom:572.459318px;}
.y38{bottom:576.859091px;}
.y9{bottom:577.529015px;}
.y79{bottom:578.452424px;}
.y43{bottom:581.168394px;}
.y83{bottom:585.785379px;}
.y90{bottom:587.179545px;}
.y6{bottom:604.507045px;}
.y5{bottom:606.316988px;}
.y62{bottom:609.993001px;}
.y2f{bottom:617.000770px;}
.y82{bottom:622.124786px;}
.y4{bottom:632.263697px;}
.y3{bottom:634.074303px;}
.y2e{bottom:636.609091px;}
.y61{bottom:637.749833px;}
.y81{bottom:641.733106px;}
.hb{height:24.000000px;}
.h7{height:29.480000px;}
.h10{height:30.000000px;}
.ha{height:35.376000px;}
.he{height:35.757139px;}
.h8{height:35.760000px;}
.hf{height:35.763576px;}
.h6{height:40.500000px;}
.hc{height:41.384000px;}
.h9{height:48.000000px;}
.h5{height:72.000000px;}
.h2{height:73.608549px;}
.h4{height:79.812000px;}
.h3{height:94.592000px;}
.hd{height:144.410318px;}
.h1{height:177.360000px;}
.h0{height:738.727273px;}
.w1{width:157.859500px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:28.209303px;}
.x2{left:37.026894px;}
.xc{left:55.857197px;}
.xd{left:66.123394px;}
.x27{left:68.766879px;}
.x28{left:76.461954px;}
.x20{left:103.886058px;}
.x3{left:105.594545px;}
.x1f{left:114.013864px;}
.x10{left:117.689454px;}
.x14{left:132.934516px;}
.x1c{left:145.167091px;}
.xe{left:164.765212px;}
.xf{left:175.031288px;}
.x8{left:177.294304px;}
.xb{left:188.085516px;}
.x23{left:191.062212px;}
.x24{left:225.712566px;}
.x1e{left:254.661742px;}
.x9{left:260.908575px;}
.x5{left:265.941818px;}
.x29{left:272.985136px;}
.x4{left:288.610606px;}
.x12{left:293.372560px;}
.x19{left:304.543939px;}
.x21{left:305.980233px;}
.x15{left:320.712229px;}
.x26{left:326.796288px;}
.x16{left:330.978788px;}
.x25{left:359.990732px;}
.x1a{left:369.870606px;}
.x13{left:375.429227px;}
.x22{left:378.218647px;}
.xa{left:386.618712px;}
.x1{left:505.557424px;}
.x1d{left:513.994909px;}
.x6{left:539.777879px;}
.x7{left:547.472955px;}
.x1b{left:634.707955px;}
.x17{left:723.934682px;}
.x18{left:731.629757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-11.961520pt;}
.ls4{letter-spacing:-11.000074pt;}
.ls2{letter-spacing:-10.349684pt;}
.ls14{letter-spacing:-7.069456pt;}
.ls3{letter-spacing:-7.046710pt;}
.ls15{letter-spacing:-6.786678pt;}
.ls1{letter-spacing:-6.613066pt;}
.ls5{letter-spacing:-5.010477pt;}
.ls19{letter-spacing:-4.336437pt;}
.lsd{letter-spacing:-4.262882pt;}
.ls6{letter-spacing:-4.241674pt;}
.ls9{letter-spacing:-2.990380pt;}
.ls11{letter-spacing:-1.767364pt;}
.ls17{letter-spacing:-1.387381pt;}
.lsa{letter-spacing:-0.940238pt;}
.lsf{letter-spacing:-0.680435pt;}
.ls12{letter-spacing:-0.383518pt;}
.lse{letter-spacing:-0.371146pt;}
.ls10{letter-spacing:-0.358775pt;}
.ls18{letter-spacing:-0.212084pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.079531pt;}
.ls16{letter-spacing:0.362310pt;}
.lsc{letter-spacing:0.379983pt;}
.ls1a{letter-spacing:0.424167pt;}
.ls1b{letter-spacing:0.433004pt;}
.ls7{letter-spacing:0.441841pt;}
.ls1d{letter-spacing:0.459515pt;}
.ls8{letter-spacing:0.706946pt;}
.lsb{letter-spacing:1270.635756pt;}
.ws2{word-spacing:-23.527150pt;}
.ws4d{word-spacing:-15.185192pt;}
.ws1{word-spacing:-15.069118pt;}
.ws3{word-spacing:-15.047435pt;}
.ws61{word-spacing:-14.739816pt;}
.ws4c{word-spacing:-9.735300pt;}
.ws4a{word-spacing:-6.141590pt;}
.ws42{word-spacing:-6.132753pt;}
.ws53{word-spacing:-5.280884pt;}
.ws3e{word-spacing:-4.692351pt;}
.ws47{word-spacing:-4.326507pt;}
.ws3f{word-spacing:-3.746812pt;}
.ws4f{word-spacing:-3.365061pt;}
.ws50{word-spacing:-3.082283pt;}
.ws41{word-spacing:-2.253389pt;}
.ws32{word-spacing:-1.714343pt;}
.ws46{word-spacing:-1.687833pt;}
.wsa{word-spacing:-1.378544pt;}
.wsc{word-spacing:-0.892519pt;}
.ws55{word-spacing:-0.821824pt;}
.ws45{word-spacing:-0.653925pt;}
.ws30{word-spacing:-0.565556pt;}
.ws3d{word-spacing:-0.512536pt;}
.ws1f{word-spacing:-0.486025pt;}
.ws5c{word-spacing:-0.477188pt;}
.ws2d{word-spacing:-0.362310pt;}
.ws68{word-spacing:-0.335799pt;}
.ws2e{word-spacing:-0.300452pt;}
.ws6a{word-spacing:-0.265105pt;}
.ws5d{word-spacing:-0.247431pt;}
.ws5e{word-spacing:-0.238594pt;}
.ws6b{word-spacing:-0.194410pt;}
.ws6c{word-spacing:-0.185573pt;}
.ws56{word-spacing:-0.176736pt;}
.ws58{word-spacing:-0.167900pt;}
.ws57{word-spacing:-0.159063pt;}
.ws59{word-spacing:-0.150226pt;}
.ws5f{word-spacing:-0.141389pt;}
.ws60{word-spacing:-0.132552pt;}
.ws35{word-spacing:-0.106042pt;}
.ws34{word-spacing:-0.070695pt;}
.ws48{word-spacing:-0.056556pt;}
.ws20{word-spacing:-0.053021pt;}
.ws4b{word-spacing:-0.043364pt;}
.ws5a{word-spacing:-0.042417pt;}
.ws4e{word-spacing:-0.035347pt;}
.ws49{word-spacing:-0.028278pt;}
.ws3a{word-spacing:-0.026510pt;}
.ws37{word-spacing:-0.024743pt;}
.ws2f{word-spacing:-0.017674pt;}
.ws3c{word-spacing:-0.012372pt;}
.ws7{word-spacing:-0.008837pt;}
.ws0{word-spacing:0.000000pt;}
.ws36{word-spacing:0.008837pt;}
.ws33{word-spacing:0.012372pt;}
.ws38{word-spacing:0.017674pt;}
.wsb{word-spacing:0.021208pt;}
.ws3b{word-spacing:0.026510pt;}
.ws31{word-spacing:0.035347pt;}
.ws43{word-spacing:0.037115pt;}
.ws69{word-spacing:0.053021pt;}
.ws44{word-spacing:0.074229pt;}
.ws39{word-spacing:0.079531pt;}
.ws9{word-spacing:0.150226pt;}
.ws1e{word-spacing:0.159063pt;}
.ws40{word-spacing:0.160830pt;}
.ws67{word-spacing:0.379983pt;}
.ws1d{word-spacing:0.395890pt;}
.ws66{word-spacing:0.397657pt;}
.ws65{word-spacing:0.547883pt;}
.ws8{word-spacing:0.556720pt;}
.ws63{word-spacing:0.600904pt;}
.ws24{word-spacing:0.721085pt;}
.ws23{word-spacing:0.805918pt;}
.ws1c{word-spacing:0.837731pt;}
.ws64{word-spacing:0.998561pt;}
.ws27{word-spacing:1.336127pt;}
.ws1b{word-spacing:1.367940pt;}
.ws5b{word-spacing:1.396218pt;}
.ws25{word-spacing:1.590628pt;}
.ws29{word-spacing:1.601232pt;}
.ws21{word-spacing:1.765597pt;}
.ws1a{word-spacing:1.802711pt;}
.ws54{word-spacing:1.811548pt;}
.ws10{word-spacing:1.813315pt;}
.ws26{word-spacing:1.908753pt;}
.ws22{word-spacing:2.004191pt;}
.ws2a{word-spacing:2.014795pt;}
.wse{word-spacing:2.025399pt;}
.ws19{word-spacing:2.142045pt;}
.wsd{word-spacing:2.218042pt;}
.ws62{word-spacing:2.394778pt;}
.ws51{word-spacing:2.529098pt;}
.wsf{word-spacing:2.566213pt;}
.ws2b{word-spacing:2.788900pt;}
.ws52{word-spacing:2.815411pt;}
.ws13{word-spacing:2.852526pt;}
.ws4{word-spacing:3.077864pt;}
.ws11{word-spacing:3.372131pt;}
.ws28{word-spacing:3.541797pt;}
.ws17{word-spacing:3.594818pt;}
.ws18{word-spacing:3.743277pt;}
.ws5{word-spacing:3.769787pt;}
.ws16{word-spacing:4.570403pt;}
.ws14{word-spacing:4.687049pt;}
.ws12{word-spacing:4.941550pt;}
.ws15{word-spacing:6.001968pt;}
.ws2c{word-spacing:6.553386pt;}
.ws6{word-spacing:7.232054pt;}
._c{margin-left:-31.416663pt;}
._7{margin-left:-26.483950pt;}
._0{margin-left:-21.264924pt;}
._b{margin-left:-13.930363pt;}
._6{margin-left:-9.800033pt;}
._2{margin-left:-5.337439pt;}
._a{margin-left:-2.288736pt;}
._5{width:3.471103pt;}
._1{width:46.340285pt;}
._3{width:56.006882pt;}
._4{width:63.924673pt;}
._9{width:71.701958pt;}
._8{width:111.014320pt;}
.fs9{font-size:70.694561pt;}
.fsb{font-size:88.361131pt;}
.fs6{font-size:88.368201pt;}
.fsc{font-size:88.377038pt;}
.fs8{font-size:106.041841pt;}
.fs5{font-size:119.297071pt;}
.fsa{font-size:123.715481pt;}
.fs7{font-size:141.389121pt;}
.fs4{font-size:212.083682pt;}
.fs1{font-size:216.821836pt;}
.fs3{font-size:238.594142pt;}
.fs2{font-size:282.778243pt;}
.fs0{font-size:530.209205pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:46.784000pt;}
.y28{bottom:66.480000pt;}
.y5c{bottom:71.920000pt;}
.y5b{bottom:91.920000pt;}
.y5a{bottom:114.120000pt;}
.y2d{bottom:116.720000pt;}
.y2c{bottom:132.720000pt;}
.y59{bottom:136.800000pt;}
.y2b{bottom:154.920000pt;}
.y41{bottom:184.377333pt;}
.y2a{bottom:187.400000pt;}
.y58{bottom:189.280000pt;}
.y29{bottom:207.400000pt;}
.y57{bottom:209.280000pt;}
.y56{bottom:229.280000pt;}
.y55{bottom:251.479200pt;}
.y54{bottom:274.120000pt;}
.y67{bottom:323.520000pt;}
.y60{bottom:326.600000pt;}
.y53{bottom:326.600133pt;}
.y27{bottom:331.680000pt;}
.y1f{bottom:332.800000pt;}
.y66{bottom:343.520000pt;}
.y37{bottom:344.800000pt;}
.y5f{bottom:346.600000pt;}
.y52{bottom:346.600133pt;}
.y26{bottom:351.680000pt;}
.y1e{bottom:352.800000pt;}
.y36{bottom:360.800000pt;}
.y5e{bottom:362.600000pt;}
.y51{bottom:362.600133pt;}
.y65{bottom:363.520000pt;}
.y5d{bottom:378.600000pt;}
.y50{bottom:378.600133pt;}
.y35{bottom:380.800000pt;}
.y25{bottom:391.680000pt;}
.y1d{bottom:392.800000pt;}
.y34{bottom:396.800000pt;}
.y64{bottom:399.798000pt;}
.y24{bottom:411.680000pt;}
.y1c{bottom:412.800000pt;}
.y6b{bottom:414.080000pt;}
.y6a{bottom:418.080000pt;}
.y33{bottom:436.800000pt;}
.y23{bottom:451.680000pt;}
.y1b{bottom:452.800000pt;}
.y63{bottom:461.118533pt;}
.y22{bottom:471.680000pt;}
.y69{bottom:471.800000pt;}
.y1a{bottom:472.800000pt;}
.y68{bottom:475.800000pt;}
.y21{bottom:511.680000pt;}
.y19{bottom:512.800000pt;}
.y20{bottom:531.680000pt;}
.y18{bottom:532.800000pt;}
.y17{bottom:532.801733pt;}
.y11{bottom:559.400000pt;}
.y10{bottom:575.400000pt;}
.y1{bottom:594.720000pt;}
.yf{bottom:603.200000pt;}
.y75{bottom:636.480000pt;}
.y80{bottom:638.077200pt;}
.y7e{bottom:650.181067pt;}
.y74{bottom:652.480000pt;}
.y73{bottom:668.480000pt;}
.y72{bottom:684.480000pt;}
.y3f{bottom:695.720533pt;}
.y3e{bottom:697.600000pt;}
.y7f{bottom:699.416667pt;}
.y71{bottom:700.480000pt;}
.y32{bottom:708.919467pt;}
.y70{bottom:716.480000pt;}
.y6f{bottom:736.480000pt;}
.y6e{bottom:752.480000pt;}
.y6d{bottom:768.480000pt;}
.y40{bottom:779.720000pt;}
.y6c{bottom:784.480000pt;}
.y8f{bottom:794.520000pt;}
.y8e{bottom:810.520000pt;}
.y8d{bottom:830.520000pt;}
.y77{bottom:830.921067pt;}
.y8c{bottom:850.520000pt;}
.y31{bottom:864.919467pt;}
.y8b{bottom:870.520000pt;}
.y78{bottom:887.280000pt;}
.y76{bottom:892.280000pt;}
.y94{bottom:898.320000pt;}
.y8a{bottom:901.000000pt;}
.y16{bottom:907.001200pt;}
.y30{bottom:907.680000pt;}
.y4f{bottom:1047.080133pt;}
.y4e{bottom:1063.080133pt;}
.y4d{bottom:1079.080133pt;}
.y7a{bottom:1086.708133pt;}
.y12{bottom:1099.080133pt;}
.y14{bottom:1099.600667pt;}
.y13{bottom:1100.520133pt;}
.y15{bottom:1101.401200pt;}
.y7c{bottom:1105.766400pt;}
.y7d{bottom:1106.423681pt;}
.y4c{bottom:1115.080133pt;}
.y7b{bottom:1116.464133pt;}
.y4b{bottom:1135.080133pt;}
.y4a{bottom:1151.080133pt;}
.y93{bottom:1155.680000pt;}
.y49{bottom:1167.080133pt;}
.y89{bottom:1171.680000pt;}
.y3d{bottom:1178.600000pt;}
.ye{bottom:1180.080133pt;}
.y48{bottom:1187.080133pt;}
.y88{bottom:1187.680000pt;}
.y92{bottom:1191.680000pt;}
.y3c{bottom:1194.600000pt;}
.yd{bottom:1196.080133pt;}
.y47{bottom:1207.080133pt;}
.y87{bottom:1207.680000pt;}
.y3b{bottom:1210.600000pt;}
.y8{bottom:1210.921600pt;}
.y91{bottom:1211.680000pt;}
.yc{bottom:1212.080133pt;}
.y46{bottom:1223.080133pt;}
.y86{bottom:1227.680000pt;}
.y3a{bottom:1230.600133pt;}
.yb{bottom:1232.080133pt;}
.y45{bottom:1239.080133pt;}
.y39{bottom:1246.600133pt;}
.y85{bottom:1247.680000pt;}
.ya{bottom:1248.080133pt;}
.y7{bottom:1254.280000pt;}
.y44{bottom:1261.279333pt;}
.y84{bottom:1263.680000pt;}
.y2{bottom:1264.680000pt;}
.y38{bottom:1274.400000pt;}
.y9{bottom:1275.880000pt;}
.y79{bottom:1277.920000pt;}
.y43{bottom:1283.920133pt;}
.y83{bottom:1294.120000pt;}
.y90{bottom:1297.200000pt;}
.y6{bottom:1335.480000pt;}
.y5{bottom:1339.478533pt;}
.y62{bottom:1347.599600pt;}
.y2f{bottom:1363.081200pt;}
.y82{bottom:1374.401200pt;}
.y4{bottom:1396.800133pt;}
.y3{bottom:1400.800133pt;}
.y2e{bottom:1406.400000pt;}
.y61{bottom:1408.920133pt;}
.y81{bottom:1417.720000pt;}
.hb{height:53.020921pt;}
.h7{height:65.127364pt;}
.h10{height:66.276151pt;}
.ha{height:78.152837pt;}
.he{height:78.994851pt;}
.h8{height:79.001172pt;}
.hf{height:79.009072pt;}
.h6{height:89.472803pt;}
.hc{height:91.425741pt;}
.h9{height:106.041841pt;}
.h5{height:159.062762pt;}
.h2{height:162.616377pt;}
.h4{height:176.321071pt;}
.h3{height:208.973121pt;}
.hd{height:319.032000pt;}
.h1{height:391.824603pt;}
.h0{height:1632.000000pt;}
.w1{width:348.744000pt;}
.w0{width:2112.000000pt;}
.x0{left:0.000000pt;}
.x11{left:62.320133pt;}
.x2{left:81.800000pt;}
.xc{left:123.400000pt;}
.xd{left:146.080133pt;}
.x27{left:151.920133pt;}
.x28{left:168.920133pt;}
.x20{left:229.505600pt;}
.x3{left:233.280000pt;}
.x1f{left:251.880000pt;}
.x10{left:260.000133pt;}
.x14{left:293.679600pt;}
.x1c{left:320.703867pt;}
.xe{left:364.000133pt;}
.xf{left:386.680000pt;}
.x8{left:391.679467pt;}
.xb{left:415.519467pt;}
.x23{left:422.095597pt;}
.x24{left:498.645333pt;}
.x1e{left:562.600000pt;}
.x9{left:576.400533pt;}
.x5{left:587.520000pt;}
.x29{left:603.080133pt;}
.x4{left:637.600000pt;}
.x12{left:648.120133pt;}
.x19{left:672.800000pt;}
.x21{left:675.973067pt;}
.x15{left:708.519067pt;}
.x26{left:721.960000pt;}
.x16{left:731.200000pt;}
.x25{left:795.293333pt;}
.x1a{left:817.120000pt;}
.x13{left:829.400133pt;}
.x22{left:835.562533pt;}
.xa{left:854.120000pt;}
.x1{left:1116.880000pt;}
.x1d{left:1135.520133pt;}
.x6{left:1192.480000pt;}
.x7{left:1209.480000pt;}
.x1b{left:1402.200000pt;}
.x17{left:1599.320133pt;}
.x18{left:1616.320133pt;}
}
